// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		2FB2BBD72A26070D00E9CEFB /* TestApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2FB2BBD62A26070D00E9CEFB /* TestApp.swift */; };
		2FB2BBD92A26070D00E9CEFB /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2FB2BBD82A26070D00E9CEFB /* ContentView.swift */; };
		2FB2BBDB2A26070D00E9CEFB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2FB2BBDA2A26070D00E9CEFB /* Assets.xcassets */; };
		2FB2BBDF2A26070D00E9CEFB /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2FB2BBDE2A26070D00E9CEFB /* Preview Assets.xcassets */; };
		2FB2BBE92A26070E00E9CEFB /* TestTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2FB2BBE82A26070E00E9CEFB /* TestTests.swift */; };
		2FB2BBF32A26070E00E9CEFB /* TestUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2FB2BBF22A26070E00E9CEFB /* TestUITests.swift */; };
		2FB2BBF52A26070E00E9CEFB /* TestUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2FB2BBF42A26070E00E9CEFB /* TestUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		2FB2BBE52A26070E00E9CEFB /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2FB2BBCB2A26070D00E9CEFB /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2FB2BBD22A26070D00E9CEFB;
			remoteInfo = Test;
		};
		2FB2BBEF2A26070E00E9CEFB /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2FB2BBCB2A26070D00E9CEFB /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2FB2BBD22A26070D00E9CEFB;
			remoteInfo = Test;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		2FB2BBD32A26070D00E9CEFB /* Test.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Test.app; sourceTree = BUILT_PRODUCTS_DIR; };
		2FB2BBD62A26070D00E9CEFB /* TestApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestApp.swift; sourceTree = "<group>"; };
		2FB2BBD82A26070D00E9CEFB /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		2FB2BBDA2A26070D00E9CEFB /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2FB2BBDC2A26070D00E9CEFB /* Test.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Test.entitlements; sourceTree = "<group>"; };
		2FB2BBDE2A26070D00E9CEFB /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		2FB2BBE42A26070E00E9CEFB /* TestTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TestTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		2FB2BBE82A26070E00E9CEFB /* TestTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestTests.swift; sourceTree = "<group>"; };
		2FB2BBEE2A26070E00E9CEFB /* TestUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TestUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		2FB2BBF22A26070E00E9CEFB /* TestUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestUITests.swift; sourceTree = "<group>"; };
		2FB2BBF42A26070E00E9CEFB /* TestUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TestUITestsLaunchTests.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2FB2BBD02A26070D00E9CEFB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB2BBE12A26070E00E9CEFB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB2BBEB2A26070E00E9CEFB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2FB2BBCA2A26070D00E9CEFB = {
			isa = PBXGroup;
			children = (
				2FB2BBD52A26070D00E9CEFB /* Test */,
				2FB2BBE72A26070E00E9CEFB /* TestTests */,
				2FB2BBF12A26070E00E9CEFB /* TestUITests */,
				2FB2BBD42A26070D00E9CEFB /* Products */,
			);
			sourceTree = "<group>";
		};
		2FB2BBD42A26070D00E9CEFB /* Products */ = {
			isa = PBXGroup;
			children = (
				2FB2BBD32A26070D00E9CEFB /* Test.app */,
				2FB2BBE42A26070E00E9CEFB /* TestTests.xctest */,
				2FB2BBEE2A26070E00E9CEFB /* TestUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2FB2BBD52A26070D00E9CEFB /* Test */ = {
			isa = PBXGroup;
			children = (
				2FB2BBD62A26070D00E9CEFB /* TestApp.swift */,
				2FB2BBD82A26070D00E9CEFB /* ContentView.swift */,
				2FB2BBDA2A26070D00E9CEFB /* Assets.xcassets */,
				2FB2BBDC2A26070D00E9CEFB /* Test.entitlements */,
				2FB2BBDD2A26070D00E9CEFB /* Preview Content */,
			);
			path = Test;
			sourceTree = "<group>";
		};
		2FB2BBDD2A26070D00E9CEFB /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				2FB2BBDE2A26070D00E9CEFB /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		2FB2BBE72A26070E00E9CEFB /* TestTests */ = {
			isa = PBXGroup;
			children = (
				2FB2BBE82A26070E00E9CEFB /* TestTests.swift */,
			);
			path = TestTests;
			sourceTree = "<group>";
		};
		2FB2BBF12A26070E00E9CEFB /* TestUITests */ = {
			isa = PBXGroup;
			children = (
				2FB2BBF22A26070E00E9CEFB /* TestUITests.swift */,
				2FB2BBF42A26070E00E9CEFB /* TestUITestsLaunchTests.swift */,
			);
			path = TestUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2FB2BBD22A26070D00E9CEFB /* Test */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2FB2BBF82A26070E00E9CEFB /* Build configuration list for PBXNativeTarget "Test" */;
			buildPhases = (
				2FB2BBCF2A26070D00E9CEFB /* Sources */,
				2FB2BBD02A26070D00E9CEFB /* Frameworks */,
				2FB2BBD12A26070D00E9CEFB /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Test;
			productName = Test;
			productReference = 2FB2BBD32A26070D00E9CEFB /* Test.app */;
			productType = "com.apple.product-type.application";
		};
		2FB2BBE32A26070E00E9CEFB /* TestTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2FB2BBFB2A26070E00E9CEFB /* Build configuration list for PBXNativeTarget "TestTests" */;
			buildPhases = (
				2FB2BBE02A26070E00E9CEFB /* Sources */,
				2FB2BBE12A26070E00E9CEFB /* Frameworks */,
				2FB2BBE22A26070E00E9CEFB /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2FB2BBE62A26070E00E9CEFB /* PBXTargetDependency */,
			);
			name = TestTests;
			productName = TestTests;
			productReference = 2FB2BBE42A26070E00E9CEFB /* TestTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		2FB2BBED2A26070E00E9CEFB /* TestUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2FB2BBFE2A26070E00E9CEFB /* Build configuration list for PBXNativeTarget "TestUITests" */;
			buildPhases = (
				2FB2BBEA2A26070E00E9CEFB /* Sources */,
				2FB2BBEB2A26070E00E9CEFB /* Frameworks */,
				2FB2BBEC2A26070E00E9CEFB /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2FB2BBF02A26070E00E9CEFB /* PBXTargetDependency */,
			);
			name = TestUITests;
			productName = TestUITests;
			productReference = 2FB2BBEE2A26070E00E9CEFB /* TestUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2FB2BBCB2A26070D00E9CEFB /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					2FB2BBD22A26070D00E9CEFB = {
						CreatedOnToolsVersion = 14.3;
					};
					2FB2BBE32A26070E00E9CEFB = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = 2FB2BBD22A26070D00E9CEFB;
					};
					2FB2BBED2A26070E00E9CEFB = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = 2FB2BBD22A26070D00E9CEFB;
					};
				};
			};
			buildConfigurationList = 2FB2BBCE2A26070D00E9CEFB /* Build configuration list for PBXProject "Test" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2FB2BBCA2A26070D00E9CEFB;
			productRefGroup = 2FB2BBD42A26070D00E9CEFB /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2FB2BBD22A26070D00E9CEFB /* Test */,
				2FB2BBE32A26070E00E9CEFB /* TestTests */,
				2FB2BBED2A26070E00E9CEFB /* TestUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2FB2BBD12A26070D00E9CEFB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2FB2BBDF2A26070D00E9CEFB /* Preview Assets.xcassets in Resources */,
				2FB2BBDB2A26070D00E9CEFB /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB2BBE22A26070E00E9CEFB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB2BBEC2A26070E00E9CEFB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2FB2BBCF2A26070D00E9CEFB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2FB2BBD92A26070D00E9CEFB /* ContentView.swift in Sources */,
				2FB2BBD72A26070D00E9CEFB /* TestApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB2BBE02A26070E00E9CEFB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2FB2BBE92A26070E00E9CEFB /* TestTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB2BBEA2A26070E00E9CEFB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2FB2BBF52A26070E00E9CEFB /* TestUITestsLaunchTests.swift in Sources */,
				2FB2BBF32A26070E00E9CEFB /* TestUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		2FB2BBE62A26070E00E9CEFB /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2FB2BBD22A26070D00E9CEFB /* Test */;
			targetProxy = 2FB2BBE52A26070E00E9CEFB /* PBXContainerItemProxy */;
		};
		2FB2BBF02A26070E00E9CEFB /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2FB2BBD22A26070D00E9CEFB /* Test */;
			targetProxy = 2FB2BBEF2A26070E00E9CEFB /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		2FB2BBF62A26070E00E9CEFB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		2FB2BBF72A26070E00E9CEFB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		2FB2BBF92A26070E00E9CEFB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = Test/Test.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Test/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.text.Test;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		2FB2BBFA2A26070E00E9CEFB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = Test/Test.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Test/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.text.Test;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		2FB2BBFC2A26070E00E9CEFB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.text.TestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Test.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Test";
			};
			name = Debug;
		};
		2FB2BBFD2A26070E00E9CEFB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.text.TestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Test.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Test";
			};
			name = Release;
		};
		2FB2BBFF2A26070E00E9CEFB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.text.TestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Test;
			};
			name = Debug;
		};
		2FB2BC002A26070E00E9CEFB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MACOSX_DEPLOYMENT_TARGET = 13.3;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.text.TestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Test;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2FB2BBCE2A26070D00E9CEFB /* Build configuration list for PBXProject "Test" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2FB2BBF62A26070E00E9CEFB /* Debug */,
				2FB2BBF72A26070E00E9CEFB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2FB2BBF82A26070E00E9CEFB /* Build configuration list for PBXNativeTarget "Test" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2FB2BBF92A26070E00E9CEFB /* Debug */,
				2FB2BBFA2A26070E00E9CEFB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2FB2BBFB2A26070E00E9CEFB /* Build configuration list for PBXNativeTarget "TestTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2FB2BBFC2A26070E00E9CEFB /* Debug */,
				2FB2BBFD2A26070E00E9CEFB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2FB2BBFE2A26070E00E9CEFB /* Build configuration list for PBXNativeTarget "TestUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2FB2BBFF2A26070E00E9CEFB /* Debug */,
				2FB2BC002A26070E00E9CEFB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2FB2BBCB2A26070D00E9CEFB /* Project object */;
}
